This is a _MGI Database Interface_ implementation of the ODBC Database connector using the ActiveX interface.

This allows LabVIEW to communicate with any database that provides an ODBC driver.

## Contributing

See [Contributing.md](CONTRIBUTING.md) for information on how to submit pull requests. Bugs can be reported using the repositories issue tracker.

#### _This package is implemented with LabVIEW 2017_
